{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-05-31 14:12:28.606093",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "date",
  "total",
  "party",
  "etaxes_id",
  "type"
 ],
 "fields": [
  {
   "fieldname": "date",
   "fieldtype": "Data",
   "label": "date"
  },
  {
   "fieldname": "total",
   "fieldtype": "Data",
   "label": "total"
  },
  {
   "fieldname": "party",
   "fieldtype": "Data",
   "label": "party"
  },
  {
   "fieldname": "etaxes_id",
   "fieldtype": "Data",
   "label": "etaxes_id"
  },
  {
   "fieldname": "type",
   "fieldtype": "Select",
   "label": "type",
   "options": "Sales\nPurchase"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-07-22 18:16:56.347313",
 "modified_by": "Administrator",
 "module": "Invoice Az",
 "name": "E-Taxes Sales",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}